#header h1 {
	background-image:	url(../../images/en/header-logo.jpg);
}

#header-menu ul li a.home {
	width:				85px;
	background-image:	url(../../images/en/header-menu-home.png);
}
#header-menu ul li a.soft {
	width:				128px;
	background-image:	url(../../images/en/header-menu-soft.png);
}
#header-menu ul li a.news {
	width:				88px;
	background-image:	url(../../images/en/header-menu-news.png);
}
#header-menu ul li a.goodies {
	width:				108px;
	background-image:	url(../../images/en/header-menu-goodies.png);
}
#header-menu ul li a.dev {
	width:				131px;
	background-image:	url(../../images/en/header-menu-dev.png);
}
#header-menu ul li a.contact {
	width:				106px;
	background-image:	url(../../images/en/header-menu-contact.png);
}
#header-menu ul li a.account {
	width:				132px;
	background-image:	url(../../images/en/header-menu-account.png);
}
